.img-responsive  {
	position: relative;
  height: 288px;
  width: 200px;
  margin: 5px;
  float:left;
}

.div-left  {
	position: relative;
  height: 250px;
  width: 350px;
  margin: 5px;
  float:left;
}

.div-left1  {
	position: relative;
  height: 300px;
  width: 400px;
  margin: 5px;
  float:left;
}

.div-left2  {
	position: relative;
  height: 300px;
  width: 200px;
  margin: 5px;
  float:left;
}


.video-left  {
	position: relative;
  height: 250px;
  width: 500px;
  margin: 20px;
  float:left;
}

.video-left1  {
	position: relative;
  height: 250px;
  width: 120px;
  margin: 10px;
  float:left;
}

.video-left2  {
	position: relative;
  height: 250px;
  width: 200px;
  margin: 20px;
  float:left;
}

.video-left5  {
	position: relative;
  height: 300px;
  width: 550px;
  margin: 5px;
  float:left;
}

.video-right  {
	position: relative;
  height: 250px;
  width: 350px;
  margin: 20px;
  float:left;
  -webkit-border-radius: 3%;
  -moz-border-radius: 3%;
  -o-border-radius: 3%;
  -ms-border-radius: 3%;
}

.video-small  {
	position: relative;
  height: 250px;
  width: 180px;
  margin: 5px;
  float:left;
  -webkit-border-radius: 3%;
  -moz-border-radius: 3%;
  -o-border-radius: 3%;
  -ms-border-radius: 3%;
}

.video-qrcode  {
	position: relative;
  height: 200px;
  width: 200px;
  margin: 50px;
  float:left;
  -webkit-border-radius: 3%;
  -moz-border-radius: 3%;
  -o-border-radius: 3%;
  -ms-border-radius: 3%;
}
        
.div-bot {
  position: absolute;
  right: 0;
  bottom: 20px;
  left: 0;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
}
